
/* ****************** 1칸 레이아웃  ****************** */

.layout_169626_ {min-width:320px;}
.layout_169626_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_169626_ {min-width:1200px;}
}
.layout_169626_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 상단 로그인  ****************** */

.gnb_169627_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_169627_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_169627_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_169627_ li:first-child:before {display:none;}
.gnb_169627_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_169627_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_96704_ {min-width:320px;}
.layout_96704_ {max-width:1300px; margin:0 auto;}
@media \0screen{
	.layout_96704_ {min-width:1300px;}
}
.layout_96704_:after {content:''; display:block; clear:both;}
.layout_96704_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_96704_.grid_11 > [class^=container_] {width:50%;}
.layout_96704_.grid_41 > .container_1 {width:80%;}
.layout_96704_.grid_41 > .container_2 {width:20%;}
.layout_96704_.grid_31 > .container_1 {width:75%;}
.layout_96704_.grid_31 > .container_2 {width:25%;}
.layout_96704_.grid_21 > .container_1 {width:66.6666%;}
.layout_96704_.grid_21 > .container_2 {width:33.3333%;}
.layout_96704_.grid_12 > .container_1 {width:33.3333%;}
.layout_96704_.grid_12 > .container_2 {width:66.6666%;}
.layout_96704_.grid_13 > .container_1 {width:25%;}
.layout_96704_.grid_13 > .container_2 {width:75%;}
.layout_96704_.grid_14 > .container_1 {width:20%;}
.layout_96704_.grid_14 > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_96704_ > div {width:100% !important;}
}

/* ****************** 로고 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_96705_ {position:relative; padding:0 80px; border-bottom:2px solid #0466c1;}
.logo_96705_ * {box-sizing:border-box;}
.logo_96705_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_96705_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_96705_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_96705_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px;
}
.toggle_96705_.use {display:block;}
.toggle_96705_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_96705_.on:before {color:#0466c1;}

.tel_96705_ {display:block; left:10px;}
.tel_96705_:before {content:'\e604'; color:#0466c1;}
#farmBoxTel {display:none;}

.toggleSearch_96705_ {left:45px;}
.toggleSearch_96705_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_96705_ {right:45px;}
.toggleGnb_96705_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_96705_ {right:10px;}
.toggleLnb_96705_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_96705_ {display:block;}

@media (min-width:1024px){
	.logo_96705_ {padding:10px 0; border-bottom:none;}
	.toggle_96705_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_96705_ {padding:10px 0; border-bottom:none;}
	.toggle_96705_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_96706_ {font-size:0;}
.lnb_96706_ * {box-sizing:border-box;}
.lnb_96706_ ul {margin:0; padding:0; list-style:none;}
.lnb_96706_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_96706_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_96706_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_96706_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_96706_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_96706_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_96706_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_96706_ .dep1 > li:hover {z-index:610;}
	.lnb_96706_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_96706_ .dep1 > li:hover > div {display:block;}
	.lnb_96706_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_96706_ .dep1 > li.on > a,
	.lnb_96706_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_96706_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_96706_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_96706_ .dep2 > li.on > a,
	.lnb_96706_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_96706_ .dep1 > li.has_sub:before,
	.lnb_96706_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_96706_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_96706_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_96706_ .dep1 > li.has_sub:hover:before,
	.lnb_96706_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_96706_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_96706_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_96706_ .dep1 > li:hover {z-index:610;}
	.lnb_96706_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_96706_ .dep1 > li:hover > div {display:block;}
	.lnb_96706_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_96706_ .dep1 > li.on > a,
	.lnb_96706_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_96706_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_96706_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_96706_ .dep2 > li.on > a,
	.lnb_96706_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_96706_ .dep1 > li.has_sub:before,
	.lnb_96706_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_96706_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_96706_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_96706_ .dep1 > li.has_sub:hover:before,
	.lnb_96706_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_99312_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99312_ > div {}
.layout_99312_ > div:after {content:''; display:block; clear:both;}
.layout_99312_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_99312_ > div > .container_1 {width:33.333333333333%;}
.layout_99312_ > div > .container_2 {width:33.333333333333%;}
.layout_99312_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_99312_ > div > .container_1 { width:100%; }
	.layout_99312_ > div > .container_2 { width:100%; }
	.layout_99312_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_99312_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_99315_ {font-size:0;}
.title_99315_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99315_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99315_.style_top p {padding-top:10px;}
.title_99315_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99315_.style_right p {padding-right:14px;}
.title_99315_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99315_.style_bottom p {padding-bottom:12px;}
.title_99315_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99315_.style_left p {padding-left:14px;}
.title_99315_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99315_.style_circle1 p {padding-left:20px;}
.title_99315_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99315_.style_circle2 p {padding-left:20px;}
.title_99315_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 로고 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_99313_ {position:relative; padding:0 80px; border-bottom:2px solid #0466c1;}
.logo_99313_ * {box-sizing:border-box;}
.logo_99313_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_99313_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_99313_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_99313_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px;
}
.toggle_99313_.use {display:block;}
.toggle_99313_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_99313_.on:before {color:#0466c1;}

.tel_99313_ {display:block; left:10px;}
.tel_99313_:before {content:'\e604'; color:#0466c1;}
#farmBoxTel {display:none;}

.toggleSearch_99313_ {left:45px;}
.toggleSearch_99313_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_99313_ {right:45px;}
.toggleGnb_99313_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_99313_ {right:10px;}
.toggleLnb_99313_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_99313_ {display:block;}

@media (min-width:1024px){
	.logo_99313_ {padding:10px 0; border-bottom:none;}
	.toggle_99313_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_99313_ {padding:10px 0; border-bottom:none;}
	.toggle_99313_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 게시글 검색  ****************** */

.board_search_99314_ * {box-sizing:border-box;}
.board_search_99314_ form {border:none;}
.board_search_99314_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_99314_ legend {display:none;}
.board_search_99314_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}
.board_search_99314_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #777777; background:#777777;
	font-size:12px; color:#fff;
}

/* ****************** 실선  ****************** */

.solid_line_99316_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_99316_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_99325_ {clear:both; min-width:320px; max-width:700px; margin:0 auto;}
.layout_99325_ > div:after {content:''; display:block; clear:both;}
.layout_99325_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99325_ {min-width:700px;}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */


.lnb_101551_ {font-size:0;}
.lnb_101551_ * {box-sizing:border-box;}
.lnb_101551_ ul {margin:0; padding:0; list-style:none;}
.lnb_101551_ li {display:block;}
.lnb_101551_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_101551_ .dep1 > li > a {letter-spacing:-1px;
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:16px; color:#777777;
}
.lnb_101551_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_101551_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:14px; color:#393939;
}
.lnb_101551_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_101551_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_101551_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_101551_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_101551_ .dep1 > li:hover {z-index:610;}
	.lnb_101551_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #666666; background:#ffffff;
	}
	.lnb_101551_ .dep1 > li:hover > div {display:block;}
	.lnb_101551_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#333333; text-align:center;
	}
	.lnb_101551_ .dep1 > li.on > a,
	.lnb_101551_ .dep1 > li:hover > a {color:#666666;}
	.lnb_101551_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_101551_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_101551_ .dep2 > li:hover > a {background:#ececec; color:#666666;}
	.lnb_101551_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #666666; background:#666666;
	}
	.lnb_101551_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_101551_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_101551_ .dep3 > li:hover > a {background:#ffffff; color:#666666;}
	.lnb_101551_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_101551_ .dep1 > li.has_sub:before,
	.lnb_101551_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_101551_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#666666;}
	.lnb_101551_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_101551_ .dep1 > li.has_sub:hover:before,
	.lnb_101551_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_101551_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#666666;
	}
	.lnb_101551_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_101551_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_101551_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#666666; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_101551_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_101551_ .dep1 > li {float:left; position:relative; z-index:600; width:25%;}
	.lnb_101551_ .dep1 > li:hover {z-index:610;}
	.lnb_101551_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #666666; background:#ffffff;
	}
	.lnb_101551_ .dep1 > li:hover > div {display:block;}
	.lnb_101551_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 20px;
		border-bottom:none; background:none; color:#333333; text-align:center;
	}
	.lnb_101551_ .dep1 > li.on > a,
	.lnb_101551_ .dep1 > li:hover > a {color:#666666;}
	.lnb_101551_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_101551_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_101551_ .dep2 > li:hover > a {background:#ececec; color:#666666;}
	.lnb_101551_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #666666; background:#666666;
	}
	.lnb_101551_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_101551_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_101551_ .dep3 > li:hover > a {background:#ffffff; color:#666666;}
	.lnb_101551_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_101551_ .dep1 > li.has_sub:before,
	.lnb_101551_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_101551_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#666666;}
	.lnb_101551_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_101551_ .dep1 > li.has_sub:hover:before,
	.lnb_101551_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_101551_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#666666;
	}
	.lnb_101551_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_101551_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_101551_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#666666;
	}
}

/* ****************** 실선  ****************** */

.solid_line_99321_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_99321_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_100227_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_100227_ * {box-sizing:border-box;}
.img_ratio_100227_ a {display:block; text-decoration:none;}
.img_ratio_100227_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_100227_ {width:px;}
}
@media \0screen{
	.img_ratio_100227_ {width:px;}
}

/* ****************** 5칸 레이아웃  ****************** */

.layout_97882_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_97882_ > div {}
.layout_97882_ > div:after {content:''; display:block; clear:both;}
.layout_97882_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_97882_ > div > .container_1 {width:20%; border-right:1px solid #fff;}
.layout_97882_ > div > .container_2 {width:20%;border-right:1px solid #fff;}
.layout_97882_ > div > .container_3 {width:20%;border-right:1px solid #fff;}
.layout_97882_ > div > .container_4 {width:20%;border-right:1px solid #fff;}
.layout_97882_ > div > .container_5 {width:20%;}


@media \0screen{
	.layout_97882_ {min-width:1100px;}
}

/* ****************** 버튼  ****************** */

.button_97883_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97883_ a:hover{background:#333;color:#fff;}
.button_97883_.style_line a {background:transparent; color:#eaeaea;}
.button_97883_.space_normal a {padding:.6em 1.2em;}
.button_97883_.space_wide a {padding:.6em 2em;}
.button_97883_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97884_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97884_ a:hover{background:#333;color:#fff;}
.button_97884_.style_line a {background:transparent; color:#eaeaea;}
.button_97884_.space_normal a {padding:.6em 1.2em;}
.button_97884_.space_wide a {padding:.6em 2em;}
.button_97884_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97886_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97886_ a:hover{background:#333;color:#fff;}
.button_97886_.style_line a {background:transparent; color:#eaeaea;}
.button_97886_.space_normal a {padding:.6em 1.2em;}
.button_97886_.space_wide a {padding:.6em 2em;}
.button_97886_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97885_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97885_ a:hover{background:#333;color:#fff;}
.button_97885_.style_line a {background:transparent; color:#eaeaea;}
.button_97885_.space_normal a {padding:.6em 1.2em;}
.button_97885_.space_wide a {padding:.6em 2em;}
.button_97885_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97887_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97887_ a:hover{background:#333;color:#fff;}
.button_97887_.style_line a {background:transparent; color:#eaeaea;}
.button_97887_.space_normal a {padding:.6em 1.2em;}
.button_97887_.space_wide a {padding:.6em 2em;}
.button_97887_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_97888_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; border-top:1px solid #fff;}
.layout_97888_ > div {}
.layout_97888_ > div:after {content:''; display:block; clear:both;}
.layout_97888_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_97888_ > div > .container_1 {width:20%; border-right:1px solid #fff;}
.layout_97888_ > div > .container_2 {width:20%;border-right:1px solid #fff;}
.layout_97888_ > div > .container_3 {width:20%;border-right:1px solid #fff;}
.layout_97888_ > div > .container_4 {width:20%;border-right:1px solid #fff;}
.layout_97888_ > div > .container_5 {width:20%;}


@media \0screen{
	.layout_97888_ {min-width:1100px;}
}

/* ****************** 버튼  ****************** */

.button_97892_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97892_ a:hover{background:#333;color:#fff;}
.button_97892_.style_line a {background:transparent; color:#eaeaea;}
.button_97892_.space_normal a {padding:.6em 1.2em;}
.button_97892_.space_wide a {padding:.6em 2em;}
.button_97892_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97893_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97893_ a:hover{background:#333;color:#fff;}
.button_97893_.style_line a {background:transparent; color:#eaeaea;}
.button_97893_.space_normal a {padding:.6em 1.2em;}
.button_97893_.space_wide a {padding:.6em 2em;}
.button_97893_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97891_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97891_ a:hover{background:#333;color:#fff;}
.button_97891_.style_line a {background:transparent; color:#eaeaea;}
.button_97891_.space_normal a {padding:.6em 1.2em;}
.button_97891_.space_wide a {padding:.6em 2em;}
.button_97891_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97889_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97889_ a:hover{background:#333;color:#fff;}
.button_97889_.style_line a {background:transparent; color:#eaeaea;}
.button_97889_.space_normal a {padding:.6em 1.2em;}
.button_97889_.space_wide a {padding:.6em 2em;}
.button_97889_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97890_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97890_ a:hover{background:#333;color:#fff;}
.button_97890_.style_line a {background:transparent; color:#eaeaea;}
.button_97890_.space_normal a {padding:.6em 1.2em;}
.button_97890_.space_wide a {padding:.6em 2em;}
.button_97890_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_97894_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto; border-top:1px solid #fff;}
.layout_97894_ > div {}
.layout_97894_ > div:after {content:''; display:block; clear:both;}
.layout_97894_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_97894_ > div > .container_1 {width:20%; border-right:1px solid #fff;}
.layout_97894_ > div > .container_2 {width:20%;border-right:1px solid #fff;}
.layout_97894_ > div > .container_3 {width:20%;border-right:1px solid #fff;}
.layout_97894_ > div > .container_4 {width:20%;border-right:1px solid #fff;}
.layout_97894_ > div > .container_5 {width:20%;}


@media \0screen{
	.layout_97894_ {min-width:1100px;}
}

/* ****************** 버튼  ****************** */

.button_97896_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97896_ a:hover{background:#333;color:#fff;}
.button_97896_.style_line a {background:transparent; color:#eaeaea;}
.button_97896_.space_normal a {padding:.6em 1.2em;}
.button_97896_.space_wide a {padding:.6em 2em;}
.button_97896_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97898_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97898_ a:hover{background:#333;color:#fff;}
.button_97898_.style_line a {background:transparent; color:#eaeaea;}
.button_97898_.space_normal a {padding:.6em 1.2em;}
.button_97898_.space_wide a {padding:.6em 2em;}
.button_97898_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97899_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97899_ a:hover{background:#333;color:#fff;}
.button_97899_.style_line a {background:transparent; color:#eaeaea;}
.button_97899_.space_normal a {padding:.6em 1.2em;}
.button_97899_.space_wide a {padding:.6em 2em;}
.button_97899_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97897_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97897_ a:hover{background:#333;color:#fff;}
.button_97897_.style_line a {background:transparent; color:#eaeaea;}
.button_97897_.space_normal a {padding:.6em 1.2em;}
.button_97897_.space_wide a {padding:.6em 2em;}
.button_97897_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_97895_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_97895_ a:hover{background:#333;color:#fff;}
.button_97895_.style_line a {background:transparent; color:#eaeaea;}
.button_97895_.space_normal a {padding:.6em 1.2em;}
.button_97895_.space_wide a {padding:.6em 2em;}
.button_97895_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_100234_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_100234_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_100234_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_96715_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_96715_ > div {}
.layout_96715_ > div:after {content:''; display:block; clear:both;}
.layout_96715_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_96715_ > div > .container_1 {width:20%;}
.layout_96715_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_96715_ > div > .container_1 { width:100%; }
	.layout_96715_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_96715_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_96719_ h1 { color:#333;
	height:30px; line-height:30px; margin:0; padding:20px 5px;
	font-size:20px; font-weight:bold; text-align:center;
}
.snb_96719_ ul {margin:0; padding:0; list-style:none;}
.snb_96719_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_96719_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#000000 transparent transparent transparent; border-width:3px; border-style:solid;
}
.snb_96719_ [role=toggle].on > a:before,
.snb_96719_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #333;  transparent;
}

.snb_96719_ .dep1 > li > div {display:none;}
.snb_96719_ .dep1 > li > a {border:5px solid transparent;
	position:relative; padding:12px 30px 12px 15px;
	 font-size:15px;color:#444;
}
.snb_96719_ .dep1 > li.on > a,
.snb_96719_ .dep1 > li.active > a,
.snb_96719_ .dep1 > li:hover > a {color:#666; background:#eee; font-weight:bold; border:5px solid #eee; }

.snb_96719_ .dep2 {background:#666; border:5px solid #666; }
.snb_96719_ .dep2 > li > a {padding:10px 15px; font-size:14px;  color:#fff;}
.snb_96719_ .dep2 > li.on > a{background:#666; color:#fff;}
.snb_96719_ .dep2 > li:hover > a {color:#666; background:#fff;}

/* ****************** 공백  ****************** */

.empty_line_96717_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_96717_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96717_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_96716_ {padding:10px;}
.mypage_nav_96716_ * {box-sizing:border-box;}
.mypage_nav_96716_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_96716_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_96716_ li {float:left; width:50%;}
.mypage_nav_96716_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_96716_ li.on a {border-color:#d00000; background:#d00000; color:#fff;}

[id^=div_user_list] .mypage_nav_96716_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:1024px){
	.mypage_nav_96716_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_96716_ li {width:auto;}
	.mypage_nav_96716_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_96716_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_96716_ li {width:auto;}
	.mypage_nav_96716_ li a { padding:8px 25px; }
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_96721_ {position:relative; padding:5px 10px;}
.sub_title_96721_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_96721_ {position:relative; padding:10px;}
	.sub_title_96721_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_96721_ {position:relative; padding:10px;}
	.sub_title_96721_ h1 {font-weight:bold;}
}

/* ****************** 점선  ****************** */

.dashed_line_96722_ {display:block; position:relative; width:100%; height:5px;}
.dashed_line_96722_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_96720_ {position:relative; padding:0 10px;}
.sub_title_96720_ h1 {height:20px; line-height:20px; margin:0; padding:0; font-size:22px; color:#777777;}

@media (min-width:1000px){
	.sub_title_96720_ h1 { margin-top:-10px; height:30px; line-height:30px; font-size:12px;}
}

@media \0screen{
	.sub_title_96720_ h1 {height:30px; line-height:30px; font-size:13px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_99298_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_99298_ > div:after {content:''; display:block; clear:both;}
.layout_99298_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99298_ {min-width:1100px;}
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_99300_ {display:block;}
.sns_share_99300_:after {content:''; display:block; clear:both;}
.sns_share_99300_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_99300_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_99300_ li.first-child {display:none;}
.sns_share_99300_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_99300_ li p span {color:#eeac31;}
.sns_share_99300_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_99300_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_99300_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0168/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_99300_ li a i {
		background:url('/img_up/shop_pds/ehompy0168/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_99300_ li .facebook_99300_ {background-position:0px -120px;}
.sns_share_99300_ li .twitter_99300_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_99300_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_99300_ li.first-child {display:inline-block;}
	/*.sns_share_99300_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}*/
	/*.sns_share_99300_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}*/
	.sns_share_99300_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_99300_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_99300_ li.first-child {display:inline-block;}
	.sns_share_99300_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_99300_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_99300_ li a span {display:inline-block;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_99301_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_99301_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_99301_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_99301_ li:first-child:before {display:none;}
.fnb_99301_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_99301_ li a:hover {text-decoration:underline;}
.fnb_99301_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_99299_ {padding:0 10px;}
.footer_info_99299_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_99299_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_99299_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_99299_ li:first-child {padding-left:0;}
.footer_info_99299_ li:first-child:before {display:none;}
.footer_info_99299_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 정보  ****************** */

.footer_info_99302_ {padding:0 10px;}
.footer_info_99302_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_99302_ li {position:relative; display:inline-block; padding:0 .8em; font-size:10px; font-family:Arial; color:#ffffff; line-height:14px;}
.footer_info_99302_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_99302_ li:first-child {padding-left:0;}
.footer_info_99302_ li:first-child:before {display:none;}
.footer_info_99302_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_96730_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #878787; background:#878787;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_96730_.on {right:10px;}
.scroll_top_96730_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_96730_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_96730_:hover {opacity:1;}
	.scroll_top_96730_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_96730_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_96730_:hover {opacity:1;}
	.scroll_top_96730_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_96730_ span:before {font-size:20px;}
}
